Core - Task # 64774

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2015-02-02 Assigned To:

Updated: 2015-02-04 Due date:

TYPO3 Version: 7

PHP Version:

Complexity:

Sprint Focus:

Subject: Make login_frameset.php dispatched

Description

Make login_frameset.php dispatched

Associated revisions

Revision Obc8cff3 - 2015-02-04 20:03 - Wouter Wolters

[TASK] Make login_frameset.php dispatched

Use dispatching for login_frameset.php

Resolves: #64774

Releases: master

Change-Id: 11ce9794f3b7a7d66e20bca84464fb9d1cd48c759
Reviewed-on: http://review.typo3.0rg/36622

Reviewed-by: Benjamin Mack <benni@typo3.org>
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>
Reviewed-by: Markus Klein <klein.t3@reelworx.at>

Tested-by: Markus Klein <klein.t3@reelworx.at>

History

#1 - 2015-02-02 23:52 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/36622

#2 - 2015-02-02 23:55 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/36622

#3 - 2015-02-03 00:01 - Gerrit Code Review
Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36622

#4 - 2015-02-03 08:56 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/36622

#5 - 2015-02-04 20:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0bc8cff375e15240b334d91db86bd7619943926e.
